Bug 2039927 - monit-5.30.0 is available
Summary: monit-5.30.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: monit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stewart Adam
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-12 18:09 UTC by Upstream Release Monitoring
Modified: 2022-01-29 15:02 UTC (History)
3 users (show)

Fixed In Version: monit-5.30.0-1.fc34 monit-5.30.0-1.fc35 monit-5.30.0-1.el8 monit-5.30.0-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-29 06:32:33 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-01-12 18:09:27 UTC
Latest upstream release: 5.30.0
Current version/release in rawhide: 5.26.0-6.fc36
URL: http://mmonit.com/monit/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/5483/

Comment 1 Fedora Update System 2022-01-21 07:35:30 UTC
FEDORA-EPEL-2022-603933287c has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-603933287c

Comment 2 Fedora Update System 2022-01-21 07:35:33 UTC
FEDORA-EPEL-2022-854fb5fe62 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-854fb5fe62

Comment 3 Fedora Update System 2022-01-21 07:35:35 UTC
FEDORA-2022-1fbb384541 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-1fbb384541

Comment 4 Fedora Update System 2022-01-21 07:35:38 UTC
FEDORA-2022-395e434bce has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-395e434bce

Comment 5 Fedora Update System 2022-01-22 01:21:44 UTC
FEDORA-2022-395e434bce has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-395e434bce`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-395e434bce

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-01-22 01:40:24 UTC
FEDORA-EPEL-2022-854fb5fe62 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-854fb5fe62

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-01-22 01:44:43 UTC
FEDORA-EPEL-2022-603933287c has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-603933287c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-01-22 02:08:22 UTC
FEDORA-2022-1fbb384541 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-1fbb384541`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-1fbb384541

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-01-29 06:32:33 UTC
FEDORA-2022-395e434bce has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-01-29 06:38:34 UTC
FEDORA-2022-1fbb384541 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2022-01-29 06:42:43 UTC
FEDORA-EPEL-2022-854fb5fe62 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-01-29 15:02:28 UTC
FEDORA-EPEL-2022-603933287c has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.